/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
/* NOTE: Copy and search the Section for example: D: Footer */
/* 
  Table of Contents
*/

/* 
  DESKTOP -

  1. D: Footer
*/

/* D: Footer */
ul#menu-footer {
  display: flex;
  height: 48px;
  align-items: center;
}

#menu-footer li {
  margin-bottom: 0rem !important;
}

ul#menu-footer li::before {
  content: "";
}

.cfh_tweet_and_like {
  display: flex;
  margin-left: auto;
}

.empty-results {
  background: #fff;
  margin-bottom: 1rem;
  padding: 5rem 2rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.empty-results img {
  width: 120px;
}
.empty-results > p {
  text-align: center;
  font-size: 15px;
}
.empty-results h6 {
  font-weight: bold;
}

.page-id-3 .l-section-h.i-cf, 
.page-id-10035 .l-section-h.i-cf{
  max-width: 750px !important;
}

.single-container {
  padding: 5rem;
  font-size: 15px;
  line-height: 23px;
}

/* Contact Us */
.contact-container {
  background-color: #fff;
  border-radius: 5px;
}

.contact-head, .contact-footer {
  background-color: #fbfbfb;
  padding: 1rem;
}
.contact-head {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.contact-head h3 {
  font-size: 20px;
  font-weight: bold;
}
.email-icon-text {
  display: flex;
  align-items: center;
  margin-top: 10px;
}
.email-icon-text img {
  width: 30px;
  margin-right: 10px;
}
.email-icon-text a {
  color: #00bcd4 !important;
}
.contact-footer {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  display: flex;
  justify-content: flex-end;
}
.wpcf7-form-control.wpcf7-submit {
  background: #e3342f;
}
.contact-body > div {
  padding: 1rem;
  border-bottom: 1px solid #dae1e7;
}

/* Start Mobile */
/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media screen and (max-width: 600px) {
  .l-titlebar,
  .l-canvas.sidebar_left .l-main,
  .l-canvas.sidebar_right .l-main,
  .l-canvas.sidebar_none .l-section,
  .l-footer .l-section {
    padding-left: 0;
    padding-right: 0;
  }

  .l-sidebar,
  .l-section-h {
    padding: 0 0 !important;
  }

  .w-blog.layout_flat .w-blog-post-body {
    padding: 0 !important;
  }

  .w-blog-post-meta {
    flex-wrap: wrap;
  }

  time.w-blog-post-meta-date.date.updated {
    width: 100%;
  }

  .w-blog-post-meta .cfh_tweet_and_like {
    margin-left: 0 !important;
  }

  span.w-blog-post-meta-comments {
    margin-left: auto;
  }

  .w-blog-post-content,
  .w-blog-post-meta {
    padding: 1rem !important;
  }


  .btn-o {
    width: 100px !important;
    height: 35px !important;
  }

  .btn-o .btn {
    width: 100px !important;
    height: 35px !important;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    font-size: 15px;
  }
  .btn-o .btn i {
    width: 20px !important;
    height: 20px !important;
  }
  .g-loadmore {
    margin-bottom: 1.2rem;
  }

  .sidebar-content-container {
    padding: 1rem !important;
  }

  .sidebar-1 .p-content {
    font-size: 1rem;
  }
  .sidebar-1 .p-buttons a {
    font-size: 0.75rem;
    padding: 0.4rem 0;
  }

  div#custom_html-3,
  div#archives-2,
  div#annual_archive_widget-2 {
    display: none;
  }

  ul#menu-footer {
    display: flex;
    height: auto;
    align-items: center;
    flex-wrap: wrap;
    padding-top: 1rem;
  }
  #menu-footer li {
    margin-bottom: 0rem !important;
    font-size: 16px;
  }
  #menu-footer li:not(:last-child) {
    width: 50%;
  }
  .copyright-content {
    border-top: 1px solid #e4e4e4;
  }

  .copyright-content p {
    font-size: 14px;
  }

  .youtube-links li a,
  .youtube-links li a img {
    width: 100%;
  }

  .no-padding-sm {
    padding: 0 !important;
  }

  .sidebar-adds {
    display: none;
  }

  .category-list {
    width: 100% !important;
  }

  .category-header {
    font-size: 15px !important;
    margin-bottom: 0 !important;
  }

  .pos_fixed ul.w-nav-list {
    height: calc(100vh - 90px) !important;
    overflow-y: auto !important;
  }
  .pos_fixed.sticky ul.w-nav-list {
    height: calc(100vh - 75px) !important;
  }

  ul.category-list-content li > img {
    width: 1.8rem;
    height: 1.8rem !important;
  }
  ul.category-list-content li {
    height: 40px;
    margin-bottom: 0;
  }
  ul.category-list-content li > a {
    height: 40px;
    display: flex;
    align-items: center;
    font-size: 15px;
    margin-left: 15px;
  }
  .client-types.category-header {
    margin-top: 0 !important;
  }

  .list_podcast_container {
    margin-top: 20px !important;
    padding: 1rem !important;
  }
  .list_podcast_container .podcast-img {
    margin-top: -4rem !important;
    width: 125px !important;
    margin-right: 20px;
  }
  .title-holder.list_podcast_header {
    height: 30px;
  }
  .title-holder.list_podcast_header > span {
    height: 30px;
    line-height: 30px;
  }
  .title-holder.list_podcast_header > img {
    margin-right: 10px;
  }
  .list_podcast_content {
    padding-left: 2.4rem;
    line-height: 20px;
    font-size: 15px;
  }
  .rating.list_podcast_rating .stars i {
    font-size: 15px;
  }
  .list_podcast_rating > p {
    font-size: 15px;
  }
  .list_podcast_rating {
    height: 30px;
  }
  .list_podcast_rating > * {
    height: 30px;
    line-height: 30px !important;
  }
  .list_podcast_archive {
    margin-top: 20px;
    line-height: 30px;
    padding: 1rem !important;
  }
  .list_podcast_archive .title-holder > img {
    margin-right: 10px;
  }

  div#user-submitted-posts form {
    margin: 0 !important;
    padding: 0 !important;
  }

  .submit_story_heading_container {
    padding: 1rem !important;
  }

  .submit_story_heading_container h3,
  .submit_story_heading_container p {
    font-size: 15px;
    line-height: 18px;
  }

  .lower {
    flex-direction: column;
  }
  div#user-submitted-posts fieldset.usp-email,
  div#user-submitted-posts fieldset.usp-title,
  div#user-submitted-posts fieldset.usp-name {
    padding-left: 1rem !important;
  }
  .submit-container {
    padding: 1rem !important;
  }
  .submit-container {
    padding: 1rem !important;
    flex-direction: column;
    align-items: flex-start;
  }
  fieldset.usp-checkbox {
    width: 100%;
    margin: 0 !important;
  }
  div#usp-submit {
    width: 100% !important;
  }
  button#user-submitted-post {
    margin: 0 !important;
    width: 100% !important;
  }
  fieldset label {
    font-size: 15px !important;
  }
  /* Submit Story Thank you page */
  .thank_you_message_container {
    padding: 1rem;
  }
  .thank_you_message_container > img {
    width: 175px !important;
  }
  .thank_you_message_container h3 {
    margin-bottom: 0.75rem;
  }
  .thank_you_message_container > p {
    font-size: 15px;
    line-height: 24px;
  }
  .thank_you_message_container > a {
    width: 100% !important;
  }

  .w-blognav {
    flex-wrap: wrap;
    padding: 1rem !important;
    align-items: center;
    justify-content: center;
  }
  .w-blognav .to_prev {
    order: 0;

    margin-right: 10px;
  }
  .w-blognav .to_prev::before {
    left: 0 !important;
  }
  .w-blognav .to_next {
    order: 1;
    right: 0 !important;
  }
  .w-blognav .to_next::before {
    right: 0 !important;
  }
  .w-blognav .to_find_random {
    order: 2;
    margin-top: 10px !important;
  }
  .w-blognav-item:before {
    top: 0 !important;
  }

  .story-types-container > p {
    flex-wrap: wrap;
  }
  .story-types-container > p span.arrow-right {
    width: 50%;
  }
  .story-types-container .icon img {
    margin-left: 0 !important;
  }
  .story-types-container {
    height: 90px !important;
  }
  .easelly-before-comment {
    font-size: 15px !important;
    padding: 1rem !important;
    align-items: flex-start !important;
  }
  .easelly-icon img {
    margin-right: 3rem !important;
    margin-top: 7px !important;
  }
  section.l-section.for_comments {
    padding: 30px 1rem !important;
  }
  .single-container {
    padding: 1rem !important;
  }
}
/* End Mobile */

/* Header Fixes */

/* 2020-10-03 */
@media screen and (min-width: 901px) {

	.l-subheader-h { display: flex !important; }

}

@media screen and (max-width: 900px) {
	
	div.l-subheader-cell.at_right {
		margin-top: -60px !important;
	}
	
	a.w-nav-control {
		text-align: right !important;
	}
}